[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.WriteInt64

Write a Int64 value.

## Declaration

Source position: inifiles.pp line 137

`public procedure TCustomIniFile.WriteInt64(`
`const Section: string;`
`const Ident: string;`
`Value: Int64`
`); virtual;`

## Arguments

`Section` |  | Section to write to
`Ident` |  | Key name
`Value` |  | Value to write

## Description

WriteInt64 writes Value as a signed 64-bit integer value to section Section, key Ident.

## See also

WriteInteger
ReadInt64

Documentation generated on: Feb 26 2014